div.comments-container {padding:20px;}
div.comments-container span.k-invalid-msg {position:absolute;left:0;bottom:-15px;}
div.comments-container div.ta-wrap div.text-area {border:1px solid #c0c0c0;border-radius:5px;}
div.comments-container div.ta-wrap div.text-area textarea {border:0 none;width:100%;position:relative;}
div.comments-container div.ta-wrap div.ta-button {text-align:right;margin-top:5px;}
div.comments-container div.ta-wrap div.ta-button div.name-wrap {display:inline-block;position:relative;}
div.comments-container div.ta-wrap div.ta-button input#sendMessage {border:1px solid #cfcfcf;border-radius:5px;background:#c0c0c0;padding:2px 5px;margin-left:10px;cursor:pointer;}
div.comments-container div.ta-wrap div.ta-button input#sendMessage:hover {background:#f0f0f0;}

div#redactor_modal {z-index:99999 !important;}
div#commentsNotify div.buttons {text-align:center;margin-top:10px;}

div.messages-wrap {border:1px solid #c0c0c0;border-radius:5px;margin-top:20px;padding:5px;}
div.user-comment-wrap {overflow:hidden;border-top:1px solid #c0c0c0;padding-top:2px;}
div.user-comment-wrap div.com-ava {float:left;margin:0 10px 10px 0;}
div.user-comment-wrap div.user-comment-text {float:left;}
div.user-comment-wrap div.user-comment-text div.who-com-date {margin-bottom:5px;}
div.user-comment-wrap div.user-comment-text div.who-com-date span.g-small {font-size:9px;font-style:italic;color:#707070;}
div.user-comment-wrap div.user-comment-text p:first-child {margin-top:0;}
div.messanger-earler {text-align:center;}
div.messanger-earler input  {border:1px solid #cfcfcf;border-radius:5px;background:#c0c0c0;padding:2px 5px;margin-left:10px;cursor:pointer;}
div.messanger-earler input:hover {background:#f0f0f0;}

div.auth-wrap {overflow:hidden;}
div.auth-wrap h4 {margin-bottom:3px;}
div.auth-wrap div.soc-auth {float:left;}
div.auth-wrap div.or-name {float:right;}

table.ta-tab {border-collapse:collapse;border-spacing:0;width:100%;}
table.ta-tab td {vertical-align:top;}
table.ta-tab td:first-child {width:10%;}
table.ta-tab td:last-child {width:90%;}